User GuidePluginsAPI Reference
DELETE
/v1/sessions/{session_id}/user-kv/{plugin_id}/{key}

Available only when the server is built with the postgres feature.

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

session_id*string

Current session identifier.

plugin_id*string

Plugin identifier.

key*string

KV entry key.

Response Body

Entry deleted.

application/json
  1. response
ok*boolean
Example Request
curl -X DELETE '/api/v1/sessions/string/user-kv/string/string'
Example Response
{  "ok": true}